Bug 186550 - [PATCH] spec file tweaks
[PATCH] spec file tweaks
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-base (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-24 06:00 EST by Thomas Vander Stichele
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-24 17:40:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (3.39 KB, patch)
2006-03-24 06:00 EST, Thomas Vander Stichele
no flags Details | Diff

  None (edit)
Description Thomas Vander Stichele 2006-03-24 06:00:51 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Thomas Vander Stichele 2006-03-24 06:00:52 EST
Created attachment 126618 [details]
patch
Comment 2 Thomas Vander Stichele 2006-06-17 15:23:20 EDT
any thoughts on the patch ?
Comment 3 Thomas Vander Stichele 2006-09-02 06:30:35 EDT
all your pings are belong to us
Comment 4 Adam Jackson 2007-01-24 17:40:33 EST
Applied (with additional header sorting), thanks.

Note You need to log in before you can comment on or make changes to this bug.